( cd usr/lib64 ; rm -rf libmosquitto.so )
( cd usr/lib64 ; ln -sf libmosquitto.so.1 libmosquitto.so )
( cd usr/lib64 ; rm -rf libmosquittopp.so )
( cd usr/lib64 ; ln -sf libmosquittopp.so.1 libmosquittopp.so )

#
# check mosquitto accounts
#
if [ -z "`grep mosquitto /etc/group`" ]; then
    groupadd -g 308 mosquitto
fi
if [ -z "`grep mosquitto /etc/passwd`" ]; then
    useradd -u 308 -g 308 -d /var/lib/mosquitto -s /bin/bash -c "Mosquitto Account" mosquitto
fi


